Ask Your Question
0

libavcodec needed to compile VLC

asked 2012-03-18 16:24:38 -0500

marekjm gravatar image

updated 2013-06-04 22:39:49 -0500

To sum up: can anyone provide me with info where to obtain libavcodec?

I have standard fedora repo and rpmfusion enabled. In both of them i can't find libavcodec needed to compile VLC. I want to try out 2.0 version but no binaries are provided and packages for 2.0 have not yet been made.

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
1

answered 2012-03-19 02:56:01 -0500

Gabor Papp gravatar image

As far as I remember libavcodec is part of ffmpeg. Try installing ffmpeg-devel.

edit flag offensive delete link more
0

answered 2012-03-20 13:58:29 -0500

Akshay gravatar image

before you install vlc

yum install gstreamer-plugins-ugly audacious-plugins-freeworld-mp3 xmms-mp3

make sur you have rpm fusion repository by yum repolist

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-03-18 16:24:38 -0500

Seen: 11,034 times

Last updated: Jun 04 '13